[Rainmeter]
Author=jing
Update=1000
BackgroundMode=1
MouseActionCursor=0
MiddleMouseDownAction=!RainmeterDeactivateConfig

[Metadata]
Name=i3 bar
Config=Trash
Description=Shows recycle bin
Version=1.0.0
License=Creative Commons Attribution-Non-Commercial-Share Alike 3.0

[Variables]
Font=Segoe UI
WhiteColor=255,255,255,255

[StringStyle]
FontColor=#WhiteColor#
FontFace=#Font#
StringAlign=Center
StringStyle=Normal
AntiAlias=1

::::::::::::::::::::::::::::::
MEASURES
::::::::::::::::::::::::::::::

[MeasureBin]
Measure=Plugin
Plugin=RecycleManager.dll
Drives=ALL
RecycleType=COUNT

[MeasureSize]
Measure=Plugin
Plugin=RecycleManager.dll
Drives=ALL
RecycleType=SIZE

::::::::::::::::::::::::::::::
METER
::::::::::::::::::::::::::::::

[MeterBackground]
Meter=Image
X=0
Y=0
W=116
H=119
ImageName=bg.png

[MeterBackground1]
Meter=Image
X=0
Y=0
W=116
H=119
ImageName=bg1.png
Hidden=1
Group=Trash

[MeterCount]
Meter=STRING
MeasureName=MeasureBin
FontSize=17
MeterStyle=StringStyle
X=33
Y=33
Text=%1
Group=Trash
Hidden=1

[MeterOverlayCount]
Meter=Image
W=30
H=7
X=20
Y=45
ImageName=overlay\overlay1-1.png
Group=Trash
Hidden=1

[MeterSize]
Meter=STRING
MeasureName=MeasureSize
FontSize=8
X=33
Y=59
MeterStyle=StringStyle
Text="%1B"
NumOfDecimals=0
AutoScale=1
Group=Trash
Hidden=1

[MeterOverlaySize]
Meter=Image
W=30
H=7
X=15
Y=62
ImageName=overlay\overlay2-1.png
Group=Trash
Hidden=1

[MeterTrash]
Meter=STRING
X=33
Y=68
W=20
H=26
Text="Trash"
MeterStyle=StringStyle
LeftMouseDownAction =!execute [::{645FF040-5081-101B-9F08-00AA002F954E}]
RightMouseDownAction=!execute [!RainmeterPluginBang "MeasureBin EmptyBin"]
Group=Trash
Hidden=1

[MeterOverlayTrash]
Meter=Image
W=43
H=7
X=10
Y=74
ImageName=overlay\overlay2-1.png
Group=Trash
Hidden=1

[MeterOpen]
Meter=Image
x=15
y=48
w=20
h=20
SolidColor=0, 190, 233, 0
LeftMouseDownAction=!Execute [!RainmeterShowMeterGroup Trash][!RainmeterHideMeter MeterOpen][!RainmeterHideMeter MeterBackground][!RainmeterRedraw]

[MeterClose]
Meter=Image
x=75
y=48
w=20
h=20
SolidColor=0, 190, 233, 0
LeftMouseDownAction=!Execute [!RainmeterHideMeterGroup Trash][!RainmeterShowMeter MeterOpen][!RainmeterShowMeter MeterBackground][!RainmeterRedraw]
Hidden=1
Group=Trash